Antivirus

A partir de febrero de 2016, El PNTE ofrece a los centros educativos el programa antivirus F-Secure Client Security, que sustituye al que ha venido distribuyendo hasta entonces, el F-Secure Antivirus for Workstations. Este nuevo antivirus puede instalarse en los siguientes sistemas operativos:

  • Microsoft Windows Vista (todas las ediciones de 32 y 64 bits).
  • Microsoft Windows 7 (todas las ediciones de 32 y 64 bits).
  • Microsoft Windows 8 y 8.1 (todas las ediciones de 32 y 64 bits).
  • Microsoft Windows 10.

Windows XP ya no está soportado por la aplicación, lo cual significa que el F-Secure Client Security no se puede instalar en equipos con dicho sistema operativo. Por otro lado, a partir del 3 de julio de 2016 el fabricante dejará de proporcionar soporte y actualizaciones para el F-Secure Antivirus for Workstations. Así pues, a partir de dicha fecha, todos los equipos en los que esté instalado el F-Secure Antivirus for Workstations serán vulnerables a los nuevos virus y amenazas de seguridad que vayan apareciendo.

Los requisitos de instalación del F-Secure Client Security son los siguientes:

  • Procesador: Intel Pentium 4, a 2 GHz o superior.
  • Memoria RAM: al menos 1 GB para sistemas de 32 bits; al menos 2 GB para sistemas de 64 bits.
  • Espacio de disco duro: al menos 1,5 GB.
  • Conexión a Internet: obligatoria para poder recibir actualizaciones.

Licencia e instalación del antivirus

Para poder instalar la versión 12.00 del F-Secure Client Security es necesario disponer de la correspondiente clave de instalación, la cual ha sido enviada por correo postal a los directores y directoras de los centros educativos de titularidad pública. La custodia de dicha clave es responsabilidad del Director o Directora del centro, y deberá utilizarse de acuerdo con los términos del acuerdo establecido entre el PNTE y el distribuidor del antivirus. En virtud de este acuerdo, el programa solo puede instalarse y utilizarse en los siguientes equipos:

  • Ordenadores adquiridos por el Departamento de Educación para uso de los centros educativos públicos, así como ordenadores nuevos adquiridos por dichos centros.
  • Ordenadores de los docentes que se utilicen en los centros educativos públicos, como por ejemplo equipos portátiles.

Para instalar la nueva versión, en primer lugar hay que descargar el fichero del programa (unos 88 MB.). Este fichero está disponible en un directorio protegido de los servidores del PNTE, al que solo se puede acceder de forma transparente para los usuarios desde las direcciones IP correspondientes a la red del PNTE; si se accede desde fuera de dicha red, el sistema exige la autenticación del usuario, que debe realizarse con los datos correspondientes a una cuenta personal docente de Educa.

Una vez descargado el fichero de instalación, hay que ejecutarlo, haciendo doble clic sobre él (esta acción solo la puede llevar a cabo un usuario que tenga privilegios de administrador del sistema operativo), y seguir las instrucciones del tutorial de instalación.

Otras versiones anteriores

Desde esta misma página web se pueden descargar los ficheros correspondientes a las versiones 10.x y 11.x del F-Secure Antivirus for Workstations, así como los tutoriales de instalación y uso. Para más información sobre sus características y requisitos, véanse las "Release Notes", o notas de lanzamiento, de cada una de dichas versiones, en la web de F-Secure. El fabricante ya no ofrece soporte para versiones anteriores a las que acabamos de especificar, por lo cual ya no están disponibles en su sitio web, ni tampoco en los servidores del PNTE. No obstante, y por razones históricas, mantenemos la siguiente documentación: